/*
 * Copyright (C) 1995-2014 by 4system Polska Sp. z o.o.
 * All Rights Reserved.
 */
componentNextPageButton = function(name)
{
	//inherited
	this.__componentImage = __componentImage;
	this.__componentImage(name);
};

componentNextPageButton.prototype = new __componentImage();
componentNextPageButton.prototype.type = "componentNextPageButton";

componentNextPageButton.prototype.onBaseCreate = function(obj)
{
    this.resourcesURL = unescape(this.resourcesURL);
	this.captureMouseEvents();
};

componentNextPageButton.prototype.componentNextPageButtonBaseEventClick = componentNextPageButton.prototype.eventClick;
componentNextPageButton.prototype.eventClick = function(e)
{
	this.componentNextPageButtonBaseEventClick(e);
	PageInterface.Execute('nextPage');
};
